--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: include?
- !ruby/object:RI::AliasName 
  name: member?
- !ruby/object:RI::AliasName 
  name: key?
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: just like Hash#has_key?
full_name: Irc::Bot::Registry::Accessor#has_key?
is_singleton: false
name: has_key?
params: (key)
visibility: public
